/*
-------------------------------------
--  MAIN
-------------------------------------
*/

* { box-sizing: border-box; }
html, body { box-sizing: border-box; background: #ffffff; }

.va-grid-full { width: 100%; }
.va-grid-center { max-width: 1040px; padding: 0px 20px 0px 20px; margin: auto; }
.va-grid-center-pad { max-width: 1060px; padding: 0px 0px 0px 0px; margin: auto; }
.va-grid-center-pad-dinner { max-width: 1160px; padding: 0px 0px 0px 0px; margin: auto; }
.va-grid-center-smallpad { max-width: 1040px; padding: 0px 0px 0px 0px; margin: auto; }

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: HEADER
-------------------------------------
*/

/*
--  SUBSECTION: META/LANGUAGE NAVIGATION
*/
.metanav { display: block; text-align: right; }

/*
--  SUBSECTION: LOGO
*/
.logo { display: block; text-align: center; }
	.logo a { display: block; max-width: 410px; height: auto; padding: 0px 10px 10px 10px; margin: 0px auto 0px auto; }
		.logo a img { display: block; width: 100%; height: auto; }

/*
--  SUBSECTION: MAIN NAVIGATION
*/
.mainnav { background: #467f66; height: 40px; }
	.mainnav .menu { }
	  .mainnav .menu ul { display: block;  width: 100%; list-style: none; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
	    .mainnav .menu ul li { display: block; float: left; padding: 10px 61px 0px 0px; position: relative; }
				.mainnav .menu ul li:last-child { padding: 10px 0px 0px 0px; }
	      .mainnav .menu ul li a { display: block; font-size: 16px; color: #ffffff; text-transform: uppercase; font-weight: normal; }
					.mainnav .menu ul li.current_page_item a, .mainnav .menu ul li.current_page_ancestor a  { text-decoration: underline; }
	
	/* 	Submenus */
	.mainnav .menu ul ul { display: none; }
	
	.mainnav .menu ul li.page-item-61 {  }
	.mainnav .menu ul li.page-item-61 ul { display: none; position: absolute; z-index: 999; left: -10px; top: 28px; background: #467f66; width: auto; }
		.mainnav .menu ul li.page-item-61:hover ul { display: block; }
	.mainnav .menu ul li.page-item-61 ul li { display: block; width: 150px; padding: 5px 10px 10px 10px;  }
		.mainnav .menu ul li.page-item-61 ul li:first-child { padding: 20px 10px 10px 10px;}
		.mainnav .menu ul li.page-item-61 ul li:last-child { padding: 0px 10px 10px 10px; }
		.mainnav .menu ul li.page-item-61 ul li a { font-size: 12px; text-decoration: none; }
			.mainnav .menu ul li.page-item-61 ul li a:hover { text-decoration: underline; }
			.mainnav .menu ul li.page-item-61 ul li.current_page_item a { text-decoration: underline; }
			
	.mainnav .menu ul li.page-item-55 {  }
	.mainnav .menu ul li.page-item-55 ul { display: none; position: absolute; z-index: 999; left: -10px; top: 28px; background: #467f66; width: auto; }
		.mainnav .menu ul li.page-item-55:hover ul { display: block; }
	.mainnav .menu ul li.page-item-55 ul li { display: block; width: 150px; padding: 5px 10px 10px 10px;  }
		.mainnav .menu ul li.page-item-55 ul li:first-child { padding: 20px 10px 10px 10px;}
		.mainnav .menu ul li.page-item-55 ul li:last-child { padding: 0px 10px 10px 10px; }
		.mainnav .menu ul li.page-item-55 ul li a { font-size: 12px; text-decoration: none; }
			.mainnav .menu ul li.page-item-55 ul li a:hover { text-decoration: underline; }
			.mainnav .menu ul li.page-item-55 ul li.current_page_item a { text-decoration: underline; }
			
	.mainnav .menu ul li.page-item-57 {  }
	.mainnav .menu ul li.page-item-57 ul { display: none; position: absolute; z-index: 999; left: -10px; top: 28px; background: #467f66; width: auto; }
		.mainnav .menu ul li.page-item-57:hover ul { display: block; }
	.mainnav .menu ul li.page-item-57 ul li { display: block; width: 150px; padding: 5px 10px 10px 10px;  }
		.mainnav .menu ul li.page-item-57 ul li:first-child { padding: 20px 10px 10px 10px;}
		.mainnav .menu ul li.page-item-57 ul li:last-child { padding: 0px 10px 10px 10px; }
		.mainnav .menu ul li.page-item-57 ul li a { font-size: 12px; text-decoration: none; }
			.mainnav .menu ul li.page-item-57 ul li a:hover { text-decoration: underline; }
			.mainnav .menu ul li.page-item-57 ul li.current_page_item a { text-decoration: underline; }
			
	.mainnav .menu ul li.page-item-59 {  }
	.mainnav .menu ul li.page-item-59 ul { display: none; position: absolute; z-index: 999; left: -10px; top: 28px; background: #467f66; width: auto; }
		.mainnav .menu ul li.page-item-59:hover ul { display: block; }
	.mainnav .menu ul li.page-item-59 ul li { display: block; width: 150px; padding: 5px 10px 10px 10px;  }
		.mainnav .menu ul li.page-item-59 ul li:first-child { padding: 20px 10px 10px 10px;}
		.mainnav .menu ul li.page-item-59 ul li:last-child { padding: 0px 10px 10px 10px; }
		.mainnav .menu ul li.page-item-59 ul li a { font-size: 12px; text-decoration: none; }
			.mainnav .menu ul li.page-item-59 ul li a:hover { text-decoration: underline; }
			.mainnav .menu ul li.page-item-59 ul li.current_page_item a { text-decoration: underline; }
	
	/*
	--  SUBSECTION: MOBILE MENU BUTTON
	*/
  .mainnav .menubutton { display: none; font-size: 28px; color: #FFFFFF; float: right; margin: 6px 5px 0px 0px; }

@media screen and ( max-width: 1024px )
{
	.mainnav .menu ul li { padding: 10px 13px 0px 13px; }
}

@media screen and ( max-width: 768px )
{
	.mainnav .menu ul { display: none; }
  .mainnav .menubutton { display: block;; }
}

@media screen and ( max-width: 568px )
{

}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: SLIDER
-------------------------------------
*/
.cd-hero-slider {
	height: 550px;
}
.cd-hero-slider li {
	height: 550px;
}
.slider { display: block; background: silver; }
	.slider .slide { position: relative; background: url(../img/arial.png) no-repeat center center; height: 550px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
		.slider .slide article { display: block; max-width: 300px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; position: absolute; top: 42%; transform: translateY(-50%); }
			.slider .slide article h1 { display: inline-block; color: #ffffff; padding: 10px 35px 10px 15px; background: rgba(110, 93, 73, 0.7); }
			.slider .slide article h2 { display: inline-block; color: #ffffff; padding: 10px 35px 10px 15px; background: rgba(110, 93, 73, 0.7); }
			.slider .slide article h3 { display: inline-block; color: #ffffff; padding: 10px 35px 10px 15px; background: rgba(110, 93, 73, 0.7); }
			.slider .slide article h4 { display: inline-block; color: #ffffff; padding: 10px 35px 10px 15px; background: rgba(110, 93, 73, 0.7); }
			.slider .slide article h5 { display: inline-block; color: #ffffff; padding: 10px 35px 10px 15px; background: rgba(110, 93, 73, 0.7); }
			.slider .slide article p { display: inline-block; padding: 15px 15px 15px 15px; background: rgba(255, 255, 255, 0.7); }
			.slider .slide article a { display: inline-block; color: #ffffff; padding: 10px 45px 10px 15px; background: url(../img/arrow.png) right 15px top 15px no-repeat rgba(65, 127, 100, 0.7); }

.cd-arrow { display: block; top: 40%; margin-top: -50%; width: 50px; height: 50px; padding: 0px; margin: 0px; text-align: center; background: rgba(0, 0, 0, 0.4); color: #ffffff; font-size: 40px; text-decoration: none; position: absolute; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px;}
.cd-arrow:hover { color: #ffffff; text-decoration: none; }
.cd-arrow.next { right: 20px; }
.cd-arrow.prev { left: 20px; }

.cd-slider-nav { display: none; margin: 0px auto 0px auto; }
	.cd-slider-nav nav { /* display: block; margin: 0px auto 0px auto; */ }

@media screen and ( max-width: 768px )
{
	.cd-arrow { display: block; width: 40px; height: 40px; padding: 0px; margin: 0px; text-align: center; background: rgba(0, 0, 0, 0.4); color: #ffffff; font-size: 35px; text-decoration: none; position: absolute; top: 120px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px;}
}

@media screen and (max-width: 568px)
{
	.cd-arrow { width: 25px; line-height: 1; height: 25px; padding: 0; margin: 0px; text-align: center; background: rgba(0, 0, 0, 0.4); color: #ffffff; font-size: 22px; text-decoration: none; position: absolute; top: 530px; margin-top: -50%; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px;}
}

.steph-hero-img { -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }




	/*
	--  SUBSECTION: RESERVATION FORM
	*/
	.res-form { display: block; height: 50px; margin-top: -50px; position: absolute; z-index: 200; background-color: rgba( 108, 94, 77, 0.7); text-align: center; }
		.res-form form { display: inline-block; padding: 12px 0px 0px 0px; margin: 0px auto 0px auto; }
			.res-form form fieldset { display: inline-block; padding: 0px 0px 0px 0px; margin: auto; border: none; }
			.res-form form label { height: 22px; color: #ffffff; padding: 0px 10px 0px 0px; font-size: 12px; }
			.res-form form select { border: solid 1px silver; font-size: 12px; height: 26px; padding: 0px 0px 0px 5px; margin: 0px 0px 0px 0px; }
			.res-form form input[type="text"] { border: solid 1px silver; font-size: 12px; height: 26px; width: 100px; padding: 0px 0px 0px 5px; margin: 0px 0px 0px 0px; }
			.res-form form input[type="button"] { border: none; font-size: 16px; height: 26px; width: auto; padding: 0px 10px 0px 10px; margin: 0px 0px 0px 0px; background: #457F65; color: #ffffff; }
			#removeOverlay {display: none; }
			
			
	.res-form .resdesktop { display: block; }
	.res-form .resmobile { display: none; }
		.res-form .resmobile a.rearmore  { display: inline-block; /* box-shadow: 1px 1px 7px 1px #CCCCCC; */ text-decoration: none; padding: 5px 45px 5px 15px; margin: 10px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat #467f66; color: #ffffff; border-right: solid 1px #aaaaaa; border-bottom: solid 1px #aaaaaa; }
	
	
@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
	.res-form .resdesktop { display: none; }
	.res-form .resmobile { display: block; }
	
	
	#removeOverlay { display: block; width: 10px; height: 10px; margin: 20px 20px 0px 0px; float: right; color: #ffffff;  }
	.resdesktop { position: absolute; z-index: 500; left: 0px; top: 0px; height: 100%; width: 100%; background-color: rgba( 108, 94, 77, 0.7); }
		.resdesktop form { display: block; width: 100%; padding: 70px 0px 0px 0px; margin: 0px auto 0px auto; }
			.resdesktop form fieldset { display: block; width: 100%; padding: 0px 0px 0px 0px; margin: auto; border: none; }
			.resdesktop form label { display: block; width: 300px; text-align: center; float: none; clear: both; height: 22px; color: #ffffff; padding: 0px 10px 0px 0px; font-size: 14px; margin: 0px auto 20px auto; }
			.resdesktop form select { display: block; width: 300px; float: none; clear: both; border: solid 1px silver; font-size: 14px; height: 25px; padding: 0px 0px 0px 5px; margin: 0px auto 20px auto; }
			.resdesktop form input[type="text"] { display: block; width: 300px;  float: none; clear: both; border: solid 1px silver; font-size: 14px; height: 25px; padding: 0px 0px 0px 5px; margin: 0px auto 20px auto; }
			.resdesktop form input[type="button"] { display: block; width: 300px;  float: none; clear: both; border: none; font-size: 16px; height: 26px; width: 80px; padding: 0px 0px 0px 5px; margin: 0px auto 20px auto; background: #457F65; color: #ffffff; border-right: solid 1px #aaaaaa; border-bottom: solid 1px #aaaaaa; }
			
}

@media screen and ( max-width: 568px )
{
	
}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: PAYOFF
-------------------------------------
*/

.breadcrumbs .breadlist { display: block; list-style: none; margin: 5px 0px 0px 0px; }
	.breadcrumbs .breadlist li { display: inline-block; font-size: 12px; color: #cccccc; }
		.breadcrumbs .breadlist li:after { content: " >"; }
		.breadcrumbs .breadlist li:last-child:after { content: ""; }
		.breadcrumbs .breadlist li span { font-size: 12px; color: #6d5e4c; }

/*
-------------------------------------
*/

/*
-------------------------------------
--  SECTION: PAYOFF
-------------------------------------
*/

.payoff { text-align: center;  padding: 30px 0px 60px 0px;}
	.payoff h1 { font-size: 40px; color: #467f66; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
	.payoff h3 { font-size: 22px; color: #6d5e4c; text-transform: uppercase; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
	.payoff p { font-size: 15px; padding: 10px 0px 0px 0px; }
	/* 	uitzondering voor uit eten */
	.page-template-uiteten-php .payoff h1 { font-weight: bold; }

@media screen and ( max-width: 1024px )
{
	.payoff h1 { font-size: 35px; }
	.payoff h3 { font-size: 20px; }
}

@media screen and ( max-width: 768px )
{
	.payoff h1 { font-size: 26px; }
	.payoff h3 { font-size: 18px; }
}

@media screen and ( max-width: 568px )
{
	.payoff h1 { font-size: 20px; padding: 0px 0px 10px 0px; }
	.payoff h3 { font-size: 14px; }
}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: HOME CONTENT
-------------------------------------
*/

.content { margin-bottom: 50px; }
	.content article { padding: 0px 30px 40px 30px; }
		.content article h2 { text-align: left; padding: 0px 0px 30px 0px; height: 60px; }
	  .content article img { display: block; width: 100%; height: auto; }
	  .content article p { padding: 10px 0px 10px 0px; }
	  .content article a { text-decoration: underline; }
	  	.content article a:hover { color: #323232; }
	  	.content article a.rearmore  { display: inline-block; text-decoration: none; padding: 5px 45px 5px 15px; margin: 15px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat #467f66; color: #ffffff; }

@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
	.content article { padding: 20px 20px 20px 20px; }
}

@media screen and ( max-width: 568px )
{

}

/*
-------------------------------------
*/

/*
-------------------------------------
--  SECTION: LANDGOED
-------------------------------------
*/

.landgoed { margin: 0px auto 0px auto; overflow: hidden; position: relative; }

	.landgoed header { padding: 0px 30px  0px 30px; }
		.landgoed header h2 { font-size: 24px; display: block; padding: 0px 0px 5px 0px; margin: 0px 0px 20px 0px; border-bottom: solid 1px #c7d8d1;  }
	
	.landgoed article { padding: 0px 30px 0px 30px; margin: 0px 0px 50px 0px; }
		.landgoed article h3 { font-size: 18px;  padding: 10px 0px 10px 0px; }
		  .landgoed article img { display: block; width: 100%; height: auto; }
		  .landgoed article p { padding: 0px 0px 10px 0px; }
		  .landgoed article a { text-decoration: underline; }
		  	.landgoed article a:hover { color: #323232; }
		  	.landgoed article a.rearmore  { display: inline-block; text-decoration: none; padding: 5px 45px 5px 15px; margin: 15px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat #467f66; color: #ffffff; }
	
	
	.landgoed .slick-list { width: 100%; }
	
	.landgoed .slick-arrow { display: none !important; width: 20px; height: 20px; background: #aaaaaa; text-indent: -9999px; line-height: 0px; }
	.landgoed .slick-arrow { -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; }
	.landgoed .slick-arrow { position: absolute; top: 150px; }
		.landgoed .slick-arrow.slick-prev { left: 0px; }
		.landgoed .slick-arrow.slick-next { right: 0px; }
		
	.landgoed .slick-dots { display: inline-block; list-style: none; text-align: center; width: 100%; }
		.landgoed .slick-dots li { display: inline-block; }
			.landgoed .slick-dots li button { display: block; width: 12px; height: 12px; padding: 0px 0px 0px 0px; margin: -30px 2px 0px 2px; border: none; text-indent: -9999px; line-height: 0px; background: #aaaaaa; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; }
				.landgoed .slick-dots li.slick-active button { background: #467f66; }
	
			
@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
	.landgoed .slick-dots { padding: 0px 0px 0px 30px; text-align: left; }
	.landgoed .slick-dots { margin-bottom: 30px; }
	.landgoed article { padding: 0px 30px 0px 30px; margin: 0px 0px 15px 0px; }
}

@media screen and ( max-width: 568px )
{
	.landgoed .slick-dots { padding: 0px 0px 0px 30px; text-align: left; }
	.landgoed .slick-dots { margin-bottom: 30px; }
	.landgoed article { padding: 0px 30px 0px 30px; margin: 0px 0px 15px 0px; }
}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: BIJEENKOSTEN
-------------------------------------
*/

.bijeenkomsten { margin: 0px auto 0px auto; overflow: hidden; position: relative; }
	
	.bijeenkomsten article { padding: 0px 30px 0px 30px; margin: 0px 0px 50px 0px; }
		.bijeenkomsten article h3 { font-size: 18px;  padding: 10px 0px 10px 0px; }
		  .bijeenkomsten article img { display: block; width: 100%; height: auto; }
		  .bijeenkomsten article p { padding: 0px 0px 10px 0px; }
		  .bijeenkomsten article a { text-decoration: underline; }
		  	.bijeenkomsten article a:hover { color: #323232; }
		  	.bijeenkomsten article a.rearmore  { display: inline-block; text-decoration: none; padding: 5px 45px 5px 15px; margin: 15px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat #467f66; color: #ffffff; }
	
	
	
			
@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
}

@media screen and ( max-width: 568px )
{
}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: UIT ETEN
-------------------------------------
*/

.dinner { margin: 0px auto 0px auto; }

	#dinnercontent { 
		min-height: 600px;
		background: no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	#dinnercontent .payoff h1, #dinnercontent .payoff h3, #dinnercontent .payoff p { color: #ffffff; }
	
	.dinner .dinnermenu { padding: 0px 10px 0px 10px; margin: 0px 0px 30px 0px; }
	.dinner .dinnermenu article { padding: 20px 20px 20px 20px; background: rgba(255, 255, 255, 0.8); min-height: 550px; }
	.dinner .dinnermenu article { padding: 20px 20px 20px 20px;  }
		.dinner .dinnermenu article h1 { font-size: 18px;  padding: 20px 0px 0px 0px; color: $6d5e4d; }
		.dinner .dinnermenu article h2 { font-size: 14px;  padding: 0px 0px 10px 0px; color: $6d5e4d; }
		.dinner .dinnermenu article h3 { font-weight: bold; font-size: 14px;  padding: 10px 0px 2px 0px; color: $6d5e4d; }
		  .dinner .dinnermenu article img { display: block; width: 100%; height: auto; }
		  .dinner .dinnermenu article p { display: block; font-size: 14px; padding: 0px 0px 15px 10px; color: $6d5e4d; }
		  .dinner .dinnermenu article ul { padding: 0px 0px 0px 10px; }
		  	.dinner  .dinnermenu article ul li { font-size: 12px; height: 22px; }
		  .dinner .dinnermenu article a { font-size: 12px; text-decoration: underline;  }
		  	.dinner .dinnermenu article a:hover {  }
	
	.dinner .dinnermenularge { padding: 0px 10px 0px 10px; margin: 0px 0px 30px 0px; color: #ffffff; }  	
	.dinner .dinnermenularge article { padding: 20px 20px 20px 20px; background: rgba(70, 127, 102, 0.8); color: #ffffff; text-align: center; }
		.dinner .dinnermenularge article h2 { font-size: 22px;  padding: 0px 0px 0px 0px; color: #ffffff; }
		  .dinner .dinnermenularge article img { display: block; width: 100%; height: auto; color: #ffffff; }
		  .dinner .dinnermenularge article p { font-size: 14px; padding: 0px 0px 15px 0px; color: #ffffff; }
		  .dinner .dinnermenularge article ul { color: #ffffff; }
		  	.dinner  .dinnermenularge article ul li { font-size: 12px; color: #ffffff; height: 22px; padding-left: 15px; background: url(../img/arrow.png) left 0px top 3px no-repeat transparent; }
		  .dinner .dinnermenularge article a { font-size: 12px; text-decoration: underline; color: #ffffff; }
		  	.dinner .dinnermenularge article a:hover {  color: #ffffff; }
	
	
	
			
@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
	.dinner .dinnermenu { padding: 0px 20px 0px 20px; }
	.dinner .dinnermenu article { min-height: auto; }
}

@media screen and ( max-width: 568px )
{
}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: ROOMS
-------------------------------------
*/

.rooms { margin-bottom: 20px; }
	.rooms article { padding: 0px 20px 50px 20px; text-align: center; }
		.rooms article h3 { font-size: 16px; padding: 0px 0px 20px 0px; height: 50px; }
	  .rooms article img { display: block; width: 100%; height: 180px; }
	  .rooms article p { font-size: 13px; padding: 0px 0px 10px 0px; }
	  .rooms article a.more  { display: block; text-align: center; margin: 7px 0px 7px 0px; padding: 5px 10px 4px 10px; border: solid 1px #467f66; background: url(../img/arrow-brown.png) right 30px top 9px no-repeat transparent;}

@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{

}

@media screen and ( max-width: 568px )
{

}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: ROOM DETAILS
-------------------------------------
*/

.roomdetails {}
	.roomdetails article { padding: 0px 20px 50px 20px; }
		.roomdetails article h2 { font-size: 22px; padding: 0px 0px 20px 0px; height: 50px; }
		.roomdetails article img { display: block; width: 100%; height: auto; }
		.roomdetails article p { padding: 0px 0px 10px 0px; }
		.roomdetails article a  { text-decoration: underline; }
			.roomdetails article a:hover  { text-decoration: none; }
		.roomdetails article ul { line-height: 24px; margin: 0px 0px 15px 0px; }
			.roomdetails article ul li { padding: 0px 0px 0px 10px; background: url(../img/bullel-brown.png) left 0px top 10px  no-repeat; }
			
		.roomdetails article a.rearmore  { display: inline-block; text-decoration: none; padding: 5px 45px 5px 15px; margin: 15px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat #467f66; color: #ffffff; }
		
		.roomdetails article .voorwaarden { padding: 10px 0px 0px 0px; }
			.roomdetails article .voorwaarden a { text-decoration: underline; }
		
		
.roomimages { overflow: hidden; position: relative; max-height: 420px; }
	.roomimages .image { overflow: hidden; }
	.roomimages .image img { display: block; width: 100%; height: auto; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
		.roomimages .image:hover img { -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
	.roomimages .onderschrift { display: inline-block; position: absolute; bottom: 30px; background: rgba(255,255,255,0.7); padding: 10px 15px 10px 15px; }

.roomimages .slick-list { width: 100%; }
.roomimages .slick-arrow {
	display: block !important;
	width: 27px;
	height: 27px;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 45%;
	transform: translate(0, 50%);
	border: none; 
	color: #ffffff;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.roomimages .slick-prev.slick-arrow {
	left: 20px;
	z-index: 9999;
}
.roomimages .slick-next.slick-arrow {
	right: 20px;
}
.roomimages .slick-dots { display: none !important; }


@media screen and ( max-width: 568px )
{
	.roomimages .slick-arrow { display: none !important; }
	.roomimages .image:hover img { -moz-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
	
	.roomimages .slick-dots { display: inline-block; list-style: none; text-align: right; width: 100%; position: absolute; right: 10px; bottom: -10px;  }
		.roomimages .slick-dots li { display: inline-block; }
			.roomimages .slick-dots li button { display: block; width: 12px; height: 12px; padding: 0px 0px 0px 0px; margin: -30px 2px 0px 2px; border: none; text-indent: -9999px; line-height: 0px; background: #aaaaaa; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; }
				.roomimages .slick-dots li.slick-active button { background: #467f66; }
}


/*
-------------------------------------
*/

/*
-------------------------------------
--  SECTION: INFO TEXTS
-------------------------------------
*/

.infotext { margin-bottom: 70px; }
	.infotext article { padding: 0px 30px 0px 30px; }
		.infotext article h2 { padding: 0px 0px 20px 0px; }
	  .infotext article img { display: block; width: 100%; height: auto; }
	  .infotext article p { padding: 0px 0px 10px 0px; }
	  .infotext article a  { display: inline-block; padding: 0px 0px 10px 0px; }
		.infotext article ul {}
			.infotext article ul li { padding: 0px 0px 5px 12px; line-height: 24px; background: url(../img/bullel-brown.png) left 0px top 9px  no-repeat; }
			
		.infotext article a.rearmore  { display: inline-block; text-decoration: none; padding: 5px 45px 5px 15px; margin: 15px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat #467f66; color: #ffffff; }


@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
	.infotext article { padding: 0px 20px 30px 20px; }
}

@media screen and ( max-width: 568px )
{

}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: BLOKKEN
-------------------------------------
*/

.webcam { margin: 0px auto 70px auto;}

	.webcam img { display: block;  }
	
	.webcam article { padding: 20px 130px 0px 30px; }
		.webcam article h2 { padding: 0px 0px 20px 0px; }
	  .webcam article img { display: block; width: 100%; height: auto; }
	  .webcam article p { padding: 0px 0px 10px 0px; }
	  .webcam article a  { display: inline-block; padding: 0px 0px 10px 0px; }
		.webcam article ul {}
			.webcam article ul li { padding: 0px 0px 5px 12px; line-height: 24px; background: url(../img/bullel-brown.png) left 0px top 9px  no-repeat; }


.albums { overflow-x: hidden; }

	.albums-header header { padding: 0px 0px 0px 0px; width: 100%; }
		.albums-header header h2 { font-size: 24px; display: block; padding: 0px 0px 5px 0px; margin: 0px 0px 20px 0px; border-bottom: solid 1px #c7d8d1;  }
		
	.albums .slick-slide { max-height: 190px; overflow: hidden; margin-bottom: 15px;  }
	.albums .slick-list { width: 100%; }
	.albums .image { overflow: hidden; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
	.albums .image img { -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
	.albums .image:hover img { -moz-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05); }
	
	.albums .slick-arrow { display: none !important; width: 20px; height: 20px; background: red; text-indent: -9999px; line-height: 0px; }
	.albums .slick-arrow { -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; }
	.albums .slick-arrow { position: absolute; top: 150px; }
		.albums .slick-arrow.slick-prev { left: 0px; }
		.albums .slick-arrow.slick-next { right: 0px; }
		
	.albums .slick-dots { display: inline-block; list-style: none; text-align: center; width: 100%; }
		.albums .slick-dots li { display: inline-block; }
			.albums .slick-dots li button { display: block; width: 12px; height: 12px; padding: 0px 0px 0px 0px; margin: -30px 2px 0px 2px; border: none; text-indent: -9999px; line-height: 0px; background: #aaaaaa; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; }
				.albums .slick-dots li.slick-active button { background: #467f66; }

@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
	
}

@media screen and ( max-width: 568px )
{
	.webcam article { padding: 30px 20px 0px 20px; }
	.albums-header { margin: 0px 20px 0px 20px; }
	.albums { margin: 0px 0px 0px 0px; }
	.albums .image:hover img { -moz-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
}
/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: BLOKKEN
-------------------------------------
*/



.blokken { }

.blokken.left { -webkit-flex-flow: row-reverse wrap; flex-flow: row-reverse wrap; } 
.blokken.right { -webkit-flex-flow: row wrap; flex-flow: row wrap; } 

.blokken img { display: block; width: 100%; height: auto; font-size: 0px; }
.blokken article { display: block; }
	.blokken.left article { padding: 40px 40px 0px 0px; }
	.blokken.right article { padding: 40px 40px 0px 40px; }

	.blokken article h2 { padding: 0px 0px 20px 0px; }
	.blokken article p { padding: 0px 0px 10px 0px; }
	.blokken article a.rearmore  { display: inline-block; padding: 5px 45px 5px 15px; margin: 15px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat #467f66; color: #ffffff; }

@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
	.blokken { padding: 20px 20px 20px 20px; }
	
	.blokken.left { -webkit-flex-flow: row wrap; flex-flow: row wrap; } 
	.blokken.right { -webkit-flex-flow: row wrap; flex-flow: row wrap; }
	
	.blokken.left article { padding: 20px 0px 20px 0px; }
	.blokken.right article { padding: 20px 0px 20px 0px; }
}

@media screen and ( max-width: 568px )
{

}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: EVENTS
-------------------------------------
*/

.events { }

.events:nth-child(odd) { -webkit-flex-flow: row-reverse wrap; flex-flow: row-reverse wrap; } 
.events:nth-child(even) { -webkit-flex-flow: row wrap; flex-flow: row wrap; } 

.events img { display: block; width: 100%; height: auto; font-size: 0px; }
.events article { display: block; }
	.events:nth-child(odd) article { padding: 40px 40px 0px 0px; }
	.events:nth-child(even) article { padding: 40px 40px 0px 40px; }

	.events article h2 { padding: 0px 0px 20px 0px; }
	.events article p { padding: 0px 0px 10px 0px; }
	.events article a.rearmore  { display: inline-block; padding: 5px 45px 5px 15px; margin: 15px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat #467f66; color: #ffffff; }

@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
	.events { padding: 20px 20px 20px 20px; }
	
	.events.left { -webkit-flex-flow: row wrap; flex-flow: row wrap; } 
	.events.right { -webkit-flex-flow: row wrap; flex-flow: row wrap; }
	
	.events.left article { padding: 20px 0px 20px 0px; }
	.events.right article { padding: 20px 0px 20px 0px; }
}

@media screen and ( max-width: 568px )
{

}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: NIEUWS
-------------------------------------
*/

.nieuws { margin: 0px auto 0px auto; overflow: hidden; position: relative; }
	
	.nieuws article { padding: 0px 30px 0px 30px; margin: 0px 0px 50px 0px; }
		.nieuws article h2 { font-size: 22px; padding: 0px 0px 10px 0px; margin: 0px 0px 0px 0px; }
		.nieuws article h3 { font-size: 17px; font-weight: bold; padding: 0px 0px 10px 0px; margin: 0px 0px 0px 0px; }
		  .nieuws article img { display: block; width: 100%; height: auto; }
		  .nieuws article p { display: block; padding: 0px 0px 10px 0px; }
		  .nieuws article a { text-decoration: underline; }
		  	.nieuws article a:hover { color: #323232; }
		  	.nieuws article a.rearmore  { display: inline-block; text-decoration: none; padding: 5px 45px 5px 15px; margin: 15px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat#467f66; color: #ffffff; }

.nieuws form {  }
.nieuws form .pure-control-group { display: block; height: 30px; margin: 0px 0px 10px 0px; clear: both;  }

.nieuws form fieldset { padding: 0px; margin: 0px; border: none; }
.nieuws form label { display: block; float: left;; width: 30%; height: 27px; padding: 3px 0px 0px 0px; line-height: 23px;  margin: 0px 0px 0px 0px; text-align: left; clear: both; }
.nieuws form .wpcf7-form-control-wrap { width: 65%; padding: 0px 0px 0px 0px; float: right; }
.nieuws form input { width: 100%; height: 27px; padding: 0px 0px 0px 5px; border:solid 1px #d4d5d6; }
.nieuws form textarea { width: 100%; height: 130px; padding: 0px 0px 0px 5px; float: right; border:solid 1px #d4d5d6; }
	.nieuws form input[type="submit"] { display: block; clear: both; width: 100px; height: 30px; float: right; background: #467f66; color: #ffffff;border: none;margin: 10px 0px 0px 0px; }
	.nieuws .wpcf7-response-output { clear: both; margin: 30px 0px 0px 0px !important; }
	.nieuws .wpcf7-not-valid-tip { padding: 4px 0px 8px 0px; color: #bd2716; }
	.wpcf7-not-valid { border: solid 1px #bd2716 !important; }
			
@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{
}

@media screen and ( max-width: 568px )
{
}

/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: PARALLAX
-------------------------------------
*/

.visualblock { /* background: rgba( 108, 94, 77, 1 ); */ overflow: hidden; height: 350px; position: relative; height: 450px; /* -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; */ }
	.visualblock article { display: block; max-width: 300px; padding: 10px 20px 20px 20px; position: absolute; top: 50%; transform: translateY(-50%); background: rgba(255, 255, 255, 0.7); }
		.visualblock article h2 { font-size: 22px; color: #6F5E4D; }
		.visualblock article p { color: #6F5E4D; }
			.visualblock article p a { display: inline-block; padding: 0px 10px 0px 0px; background: url(../img/arrow-brown.png) right 0px top 6px no-repeat transparent; }

.visualblock.parallax-window { min-height: 350px; background: transparent; }

.visualblock video { position: absolute;
  top: 50%; 
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%; 
  min-height: 100%; 
  width: auto; 
  height: auto;
  z-index: 2; 
  overflow: hidden; }


/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: REVIEWS
-------------------------------------
*/

.reviews { margin-bottom: 50px; }

.reviews:nth-child(odd) { flex-flow: row }
.reviews:nth-child(even) { flex-flow: row-reverse }


.reviews .review { position: relative; border-bottom: solid 1px #467f66; padding: 0px 20px 20px 20px; }
.reviews .review h3 { color: #467f66; font-size: 18px; } 
.reviews .review h3 span { color: #aaaaaa; font-size: 18px; } 
.reviews .review:after { content: ''; position: absolute; bottom: -0px; left: 30px; width: 0; height: 0; border: 20px solid transparent; border-top-color: #467f66; border-bottom: 0; border-left: 0; margin-left: -10px; margin-bottom: -20px; }

.reviewform form { display: block; margin: 20px 0px 0px 0px; }
.reviewform fieldset { display: block; border: none; }
.reviewform .pure-control-group { display: block; width: 100%; margin: 0px 0px 10px 0px; clear: both; }
.reviewform .pure-control-group:after { content: ""; display: table; clear: both; }
.reviewform label { display: block; float: left; width: 25%; height: 26px;  padding: 3px 0px 0px 0px; margin: 0px 0px 0px 0px; }
.reviewform input { display: block; float: left; width: 75%; height: 26px; color: #323232; padding: 2px 0px 0px 5px; margin: 0px 0px 0px 0px;  border: solid 1px #dddddd;}
/* .reviewform input[type="submit"] { background: none; float: right; width: 120px; margin: 10px 0px 0px 0px; } */
.reviewform input[type="submit"] { display: block; clear: both; width: 100px; height: 30px; float: right; background: #467f66; color: #ffffff;border: none;margin: 10px 0px 0px 0px; }
.reviewform textarea { display: block; float: left; width: 75%; height: 200px; color: #323232; padding: 2px 5px 5px 5px; margin: 0px 0px 0px 0px; border: solid 1px #dddddd; }


@media screen and ( max-width: 1024px )
{

}

@media screen and ( max-width: 768px )
{

}

@media screen and ( max-width: 568px )
{
	.reviews:nth-child(odd) { flex-flow: column-reverse }
	.reviews:nth-child(even) { flex-flow: column-reverse }
	
	.reviewform label { width: 100%; }
	.reviewform input { width: 100%; }
	.reviewform textarea { width: 100%; }
	
	.reviews { display: block; margin: 20px 20px 0px 20px; }
}

/*
-------------------------------------
*/




/*
-------------------------------------
--  SECTION: CONTACT
-------------------------------------
*/

.contact { margin: 0px auto 40px auto; }


.contactmap #map_canvas { height: 400px; }
	.contactmap  #map_canvas .bubblecontent address { font-family: 'MuseoSans-500', Helvetica, Arial, sans-serif; font-size:15px; padding: 0px 0px 0px 0px; line-height: 22px; font-style: normal; }
		.contactmap #map_canvas .bubblecontent address a { color: #bd2716; text-decoration: none; } 
		.contactmap #map_canvas .bubblecontent address a:hover { text-decoration: underline; } 
			
.contact .bubblecontent { font-family: 'MuseoSans-100', Helvetica, Arial, sans-serif !important; font-style: normal; }

.contactintro { margin: 30px 0px 30px 0px; }

.contact article { margin: 0px 30px 0px 30px; }
	.contact article h2 { display: block; margin: 10px 0px 20px 0px; }
	.contact article h3 { display: block; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; }
	.contact article p { display: block; width: 100%; padding: 0px 0px 10px 0px; margin: 0px 0px 0px 0px; }

.contact form {  }
.contact form .pure-control-group { display: block; height: 30px; margin: 0px 0px 10px 0px; clear: both;  }

.contact form fieldset { padding: 0px; margin: 0px; border: none; }
.contact form label { display: block; float: left;; width: 30%; height: 27px; padding: 3px 0px 0px 0px; line-height: 23px;  margin: 0px 0px 0px 0px; text-align: left; clear: both; }
.contact form .wpcf7-form-control-wrap { width: 65%; padding: 0px 0px 0px 0px; float: right; }
.contact form input { width: 100%; height: 27px; padding: 0px 0px 0px 5px; border:solid 1px #d4d5d6; }
.contact form textarea { width: 100%; height: 130px; padding: 0px 0px 0px 5px; float: right; border:solid 1px #d4d5d6; }
	.contact form input[type="submit"] { display: block; clear: both; width: 100px; height: 30px; float: right; background: #467f66; color: #ffffff;border: none;margin: 10px 0px 0px 0px; }
	.contact .wpcf7-response-output { clear: both; margin: 30px 0px 0px 0px !important; }
	.contact .wpcf7-not-valid-tip { padding: 4px 0px 8px 0px; color: #bd2716; }
	.wpcf7-not-valid { border: solid 1px #bd2716 !important; }
	
	
.contact article a.rearmore  { display: inline-block; text-decoration: none; padding: 5px 45px 5px 15px; margin: 15px 0px 0px 0px; background: url(../img/arrow.png) right 15px top 10px no-repeat #467f66; color: #ffffff; }


	.contact-extra .pure-g { border-top: solid 1px #eeeeee; margin: 20px auto 20px auto; padding: 20px 30px 20px 30px; }
		
		.contact-extra ul { margin: 4px 0px 0px 0px; }
			.contact-extra ul li { line-height: 25px; padding: 0px 0px 0px 0px; }
		
		.contact-extra form { display: block; border: none; margin: 3px 0px 0px 0px; padding: 0px 0px 0px 0px; }
		.contact-extra fieldset { display: block; border: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
		.contact-extra .pure-control-group { width: 100%; padding: 0px 0px 0px 0px; height: 27px;  margin: 0px 0px 5px 0px; }
		.contact-extra label { display: block; float: left;; width: 30%; height: 27px; padding: 3px 0px 0px 0px; line-height: 23px;  margin: 0px 0px 0px 0px; text-align: left; clear: both; }
		.contact-extra input { width: 70%; height: 27px; padding: 0px 0px 0px 5px; border:solid 1px #d4d5d6; }
		.contact-extra input[type="submit"] { display: block; clear: both; width: 100px; height: 30px; float: right; background: #467f66; color: #ffffff;border: none;margin: 10px 0px 0px 0px; }



/*
-------------------------------------
*/


/*
-------------------------------------
--  SECTION: FOOTER
-------------------------------------
*/

.footer { padding: 40px 0px 40px 0px; background: #467f66; }
	.footer ul { display: block; list-style: none; }
		.footer ul li { padding: 0px 0px 5px 0px; }
			.footer ul li a { color: #ffffff; text-decoration: none; }
				.footer ul li a:hover { text-decoration: underline; }

/*
-------------------------------------
*/
